<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.499000549316</MDI>
      <MDI key="STATISTICS_MEAN">-3.3681327988048</MDI>
      <MDI key="STATISTICS_MINIMUM">-31.52499961853</MDI>
      <MDI key="STATISTICS_STDDEV">7.7158403042505</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
